MOTD(5)

NOM
motd - Message du jour

DESCRIPTION
/etc/motd (Message Of The Day) est un fichier de texte ASCII dont le contenu est affiché par login(1) avant d'exécuter le shell. « Motd » signifie « message of the day », et il contient généralement des messages destinés aux utilisateurs concernant l'administration du système (ajout de périphériques, arrêts prévus du système, nouvelles versions de logiciels, etc...). Il nécessite nettement moins d'espace disque qu'un courrier électronique envoyé à tous les utilisateurs.

FICHIERS
/etc/motd

EXEMPLE
$ ls -l /etc/motd
-rw-r--r--   1 root     root        71 Oct 17 17:09 /etc/motd
$ cat /etc/motd
Les pages de manuel de Linux
Section  5  sont disponibles
en version française.
  -admin-
$

VOIR AUSSI
login(1), issue(5)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 17 octobre 1996 et révisée le 10 décembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 5 motd ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.